Articulate Studio 13 engages upgrade from 09

I have an 09 version intr file that I'm trying to upgrade to 13.  The file opens and reads fine in 09 and I have saved as new files as well.  The error I'm getting is 'was created with an earlier version of engage and could not be imported.  What element maybe in 09 version that is discontinued in the 13 version to create this error.  Other 09 files upgraded fine.

2 Replies